cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2539
Views
0
Helpful
6
Replies

2702I not connect to WLC

Eric Kemsley
Level 1
Level 1

I have a 2504 WLC that I have 1042 and 1602 AP's connected to already and working great. I purchased some AIR-CAP2702i-A-K9 AP's. When i connect the new 2702 AP to the network, it is not connecting to the controller. It just flashes Red and Green.

%LWAPP-4-Client Event log: Invoking capwap discovery

Could not discover WLC

I have licensing for 71 AP's and have 50 AP's connected now.

The 2702 has version (AP3G2-Boot-M) 15.3(3)JC ,Release software (fc2)

Loader version 15.2(4)JB5m Release Software (fc2)

Image file ap3g2-rcvk9w8-mx/ap3g2-rcvk9w8-xx

The2504 controller is running version 7.4.100.0

1 Accepted Solution

Accepted Solutions

Leo Laohoo
Hall of Fame
Hall of Fame

The 2504 controller is running version 7.4.100.0

The controller needs firmware upgrade to, a minimum of, 7.6.120.X to support AP2700.  Read HERE.

View solution in original post

6 Replies 6

Leo Laohoo
Hall of Fame
Hall of Fame

The 2504 controller is running version 7.4.100.0

The controller needs firmware upgrade to, a minimum of, 7.6.120.X to support AP2700.  Read HERE.

Thank you for the answers.

The firmware goes from 7.4.140 to 8.0.133. There is no 7.6.120. Will my older AP's work with the 8.0.133 without issues?

TIA

Will my older AP's work with the 8.0.133 without issues?

What are the "old APs"?  The Release Notes will specify what APs are supported and what aren't.

Supported AP models in 8.0.133

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#pgfId-148410

8.0.133.0

15.3(3)JA8/
12.4(25e)JAP8

Lightweight APs: 1040, 1130, 1140, 1240, 1250, 1260, 1600, 1700, 2600, 2700, 3500e, 3500i, 3500p, 3600e, 3600i, 3600p, 3702e, 3702i, 3702p, 600 OEAP, 700, 700W, AP801, and AP802

Outdoor and Industrial APs: 1522, 1524PS, 1524SB, 1532E, 1532I, 1552E, 1552H, 1552I, 1552C, 1552EU, 1552CU, 1552S, 1570, and IW3702

mohanak
Cisco Employee
Cisco Employee

Minimum version to support 2700 is 7.6.120.0.

Refer compatibility matrix : http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#pgfId-147162

informatyka5
Level 1
Level 1

Hi.

I had similar problem with 2702 APs.

Try to put AP ip onto DHCP server ( ip u will use in future for it).

Now leave it connected , with "flashing lights" for about 20-30 mins.After about 30 min try to discover AP on ur WLC.

Review Cisco Networking for a $25 gift card